/* Trial days plural */
"You have %d days left in your trial." = "Sie haben noch %d Tage zum testen.";

/* Trial day singular */
"You have 1 day left in your trial." = "Sie haben noch 1 Tag zum testen.";

/* Trial expired */
"Your %d day trial has expired." = "Ihr %d-Tage Trial ist abgelaufen.";

/* Serial number in use */
"Your serial number is valid for %d licensed computer(s).  That maximum is currently being exceeded.  See your system administrator for assistance or click the Register button to purchase additional serial numbers." = "Ihre Seriennummer ist gültig für %d lizensierte Computer. Das Maximus ist derzeit überschritten. Wenden Sie sich für weitere Hilfe an Ihren Systemadministrator oder klicken in \"Registrieren\", um weitere Seriennummern zu kaufen.";